
Echo off
Echo Installing the MIBs...

Echo Loading Host MIB - CPQHOST
xnmloadmib -load CPQHOST.MIB -replace
Echo Loading Appliance MIB - CPQAPLI
xnmloadmib -load CPQAPLI.MIB -replace
Echo Loading Cluster MIB - CPQCLUS
xnmloadmib -load CPQCLUS.MIB -replace
Echo Loading Clustered RAID MIB - CPQCR
xnmloadmib -load CPQCR.MIB -replace
Echo Loading Fibre Channel MIB - CPQFCA
xnmloadmib -load CPQFCA.MIB -replace
Echo Loading Health MIB - CPQHLTH
xnmloadmib -load CPQHLTH.MIB -replace
Echo Loading Drive Array MIB - CPQIDA
xnmloadmib -load CPQIDA.MIB -replace
Echo Loading IDE MIB - CPQIDE
xnmloadmib -load CPQIDE.MIB -replace
Echo Loading NIC MIB - CPQNIC
xnmloadmib -load CPQNIC.MIB -replace
Echo Loading Rack MIB - CPQRACK
xnmloadmib -load CPQRACK.MIB -replace
Echo Loading Recovery Server MIB - CPQRECOV
xnmloadmib -load CPQRECOV.MIB -replace
Echo Loading SCSI MIB - CPQSCSI
xnmloadmib -load CPQSCSI.MIB -replace
Echo Loading System Information MIB - CPQSINFO
xnmloadmib -load CPQSINFO.MIB -replace
Echo Loading Remote Insight MIB - CPQSM2
xnmloadmib -load CPQSM2.MIB -replace
Echo Loading External MIB - CPQSTAT
xnmloadmib -load CPQSTAT.MIB -replace
Echo Loading Standard Equipment MIB - CPQSTDEQ
xnmloadmib -load CPQSTDEQ.MIB -replace
Echo Loading Storage System MIB - CPQSTSYS
xnmloadmib -load CPQSTSYS.MIB -replace
Echo Loading Threshold MIB - CPQTHRSH
xnmloadmib -load CPQTHRSH.MIB -replace
Echo Loading Common Cluster MIB - SVRCLU
xnmloadmib -load SVRCLU.MIB -replace
Echo Loading Cluster Management MIB - SVRNTC
xnmloadmib -load SVRNTC.MIB -replace
Echo Loading Windows OS MIB - CPQWINOS
xnmloadmib -load CPQWINOS.MIB -replace
Echo Loading Linux OS MIB - CPQLINOS
xnmloadmib -load CPQLINOS.MIB -replace

Echo Loading RPM MIB - CPQRPM
xnmloadmib -load CPQRPM.MIB -replace

Echo Loading Service MIB - CPQSERVICE
xnmloadmib -load CPQSERVICE.MIB -replace

REM Echo Loading CMC MIB - CPQCMC
REM xnmloadmib -load CPQCMC.MIB -replace


Echo MIBs installed.
